<?php

/**
 * Module Name: WooCommerce Grid/List Switcher
 *
 * @version 1.0
 */

if ( ! cloudfw_woocommerce() ) {
	return;
}

cloudfw_register_module( 'woocommerce_views', array(
	'title'          => __('WooCommerce Grid/List Switcher','cloudfw'),
	'desc'           => __('Users can select a view layout for shop pages.','cloudfw'),
) );